.item-card {
    margin: 5px;
  }
  
  .item-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
  }
  

  .app-spacer {
    flex: 1 1 auto;
  }